/******************************************************************************
* Form free quote
*******************************************************************************/

@font-face {
    font-family: 'icomoon';
    src: url('icomoon.eot');
    src: url('icomoon.eot#iefix') format('embedded-opentype'), url('icomoon.ttf') format('truetype'), url('icomoon.woff') format('woff'), url('icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="fnt-rdvdiag-"],
[class*=" fnt-rdvdiag-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fnt-rdvdiag-info:before {
    content: "\e917";
}

.fnt-rdvdiag-mesurage:before {
    content: "\e900";
}

.fnt-rdvdiag-amiante:before {
    content: "\e901";
}

.fnt-rdvdiag-appartement:before {
    content: "\e902";
}

.fnt-rdvdiag-autre:before {
    content: "\e903";
}

.fnt-rdvdiag-autre-bien:before {
    content: "\e904";
}

.fnt-rdvdiag-avantages:before {
    content: "\e905";
}

.fnt-rdvdiag-coordonnees:before {
    content: "\e906";
}

.fnt-rdvdiag-cout:before {
    content: "\e907";
}

.fnt-rdvdiag-devis:before {
    content: "\e908";
}

.fnt-rdvdiag-dpe:before {
    content: "\e909";
}

.fnt-rdvdiag-elec:before {
    content: "\e90a";
}

.fnt-rdvdiag-elec-diag:before {
    content: "\e90b";
}

.fnt-rdvdiag-erp:before {
    content: "\e90c";
}

.fnt-rdvdiag-erp-diag:before {
    content: "\e90d";
}

.fnt-rdvdiag-gaz:before {
    content: "\e90e";
}

.fnt-rdvdiag-gaz-diag:before {
    content: "\e90f";
}

.fnt-rdvdiag-location:before {
    content: "\e910";
}

.fnt-rdvdiag-maison:before {
    content: "\e911";
}

.fnt-rdvdiag-plomb:before {
    content: "\e912";
}

.fnt-rdvdiag-rdv:before {
    content: "\e913";
}

.fnt-rdvdiag-termite:before {
    content: "\e914";
}

.fnt-rdvdiag-test:before {
    content: "\e915";
}

.fnt-rdvdiag-vente:before {
    content: "\e916";
}

.devis-form-quote {
    position: absolute;
    left: 0;
    bottom: -40px;
    width: 100%;
    z-index: 3;
}

.form-quote {
    position: relative;
    width: 100%;
    padding: 37px 30px 56px;
    border-radius: 10px;
    background-color: #fff;
    max-width: 1100px;
    margin: 0 auto;
    z-index: 3;
}

.free-quote-inner {
    position: relative;
}

.form-quote form {
    display: flex;
    gap: 30px 70px;
    align-items: flex-end;
    justify-content: center;
    flex-wrap: wrap;
}

.form-quote .sect-title .bloc-title {
    font-size: 30px;
    line-height: 1.2em;
    margin-bottom: 30px;
}

.form-quote .form-quote__inputs fieldset legend {
    font-size: 16px;
    color: #144d65;
    font-weight: 400;
    font-family: "Urbanist";
    text-align: center;
    padding-bottom: 10px;
    text-transform: uppercase;
    border-bottom: 1px solid #bea676;
    margin-bottom: 5px;
    text-align: center;
}

.form-quote__inputs {
    display: flex;
    align-items: center;
}

.form-quote__inputs fieldset {
    width: 343px;
}

.form-quote__inputs fieldset:first-child {
    margin-right: 58px;
}

.form-quote .list-btn {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 22px 0px 0;
    border-radius: 0px;
}

.form-quote .form-group {
    position: relative;
    margin-bottom: 0;
    text-align: center;
}

.form-quote .form-group i {
    position: relative;
    font-size: 30px;
    z-index: 2;
    color: #bea676;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    width: 100%;
    height: 100%;
    display: table;
    text-align: center;
}

.form-quote .form-group i:before {
    display: table-cell;
    vertical-align: middle;
}

.form-quote .form-group i.fnt-rdvdiag-maison,
.form-quote .form-group i.fnt-rdvdiag-vente {
    font-size: 33px;
}

.form-quote .form-group i.fnt-rdvdiag-appartement {
    font-size: 27px;
}

.form-quote .form-group button {
    font-family: "Urbanist", sans-serif;
    color: #bea676;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2em;
    position: relative;
    display: block;
    width: 60px;
    text-align: center;
    height: 60px;
    padding: 0;
    background-color: #efefef;
    border: 0px solid #171761;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-width: auto;
    text-transform: uppercase;
    overflow: visible;
    margin: 0 auto 9px auto;
    inset: 0;
    transform: rotateX(5deg) rotateY(3deg) rotateZ(.25deg);
    box-shadow: none;
}

.form-quote .form-group button.active,
.form-quote .form-group button:hover,
.form-quote .form-group button:focus {
    outline: none;
    color: #fbfaf7;
    background-color: #bea676;
    transform: rotateX(0), rotateY(0) rotateZ(0);
    inset: 0;
}

.form-quote .form-group button.active *,
.form-quote .form-group button:hover *,
.form-quote .form-group button:focus * {
    color: #fbfaf7;
}

.form-quote .form-group>div {
    font-size: 13px;
    text-transform: uppercase;
    color: #17333f;
    font-weight: 400;
    line-height: 1;
    font-family: "Urbanist";
}

.form-quote .next-step {
    flex: 0 0 70px;
}

.form-quote .next-step button.btn-1 {
    min-width: 70px;
    height: 105px;
    padding: 15px 0;
}

.form-quote .next-step button svg {
    margin: 0 0 0 16px;
}

@media screen and (max-width: 1199px) {
    .devis-form-quote {
        position: relative;
        background: #bea676;
        bottom: 0;
        padding: 10px 0;
    }
    .form-quote .next-step button.btn-1 {
        height: 48px;
        min-width: 160px;
    }
}

@media screen and (max-width: 991px) {
    .form-quote__inputs fieldset:first-child {
        margin: 0 0 20px;
    }
    .form-quote__inputs {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .form-quote .next-step {
        flex: auto;
    }
    .form-quote form {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .form-quote .list-btn {
        flex-wrap: wrap;
        gap: 20px 30px;
        justify-content: center;
    }
    .form-quote__inputs fieldset {
        max-width: 100%;
        width: 100%;
    }
}